Subject: New Reply Received - 9515992815 / damaged storages
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 23 Sep 2022 22:09:19 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9515992815 / damaged storages  Ticket comment <div dir="auto">Hi, <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your response</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">First of All, the inspectors saw how light the drawers are, no heavy items are being stored. If the product is low in quality, please don't blame the client on that... </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Second thing, even IF, I'm saying IF it's due to usage, I Already confirmed the repair request with them (no charge) as per them </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I am waiting for them almost A week. this issue has been raised for more than 2 weeks now. please advise on when it can be repaired </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">thanks </div>
<div dir="auto">Nariman </div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 24 Sept 2022, 01:16 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nana, </div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We have been informed by the inspection team that the damaged is due to Usage issue, we request you to confirm for repair so we can follow up with our team to repair the item. <br><br>Waiting forward to hearing from you.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4845398